/****************************************************************************************
	[jQuery THICKBOX]
*****************************************************************************************/

/* [OVERLAY]
-------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.TB_overlayMacFFBGHack {background: url("../img/template/tbox-ffox-fix.png") repeat;}
.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

/* [CONTENT]
-------------------------------------------------------*/
#TB_window {
	background: #fff;
	z-index: 102;	
	text-align: left;
	position: absolute;
	top: -9999em;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 6px solid #000;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}
	/* --Close Window Button-- */
	#TB_closeWindowButton {
		display: block;
		width: 32px;
		height: 32px;
		position: absolute;
		right: 15px;
		bottom: 8px;
	}
	
	/* --Image Gallery Version-- */
	/* Main Image */
	#TB_window img#TB_Image {
		display: block;
		margin: 15px 0 0 15px;
	}
	/* Caption + Prev/Next/Image Count */
	#TB_footer {
		margin: 0 15px;
		padding: 8px 50px 8px 0;
		font-size: 1.1em; /* 12px */
		font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
		color: #333;
	}
		#TB_footer a {margin-right: 5px;}
		#TB_footer img, p#TB_footer span {vertical-align: middle;}
		#TB_footer em {
			font-weight: bold;
			font-style: normal;
			color: #000;
		}

	/* --Ajax and iFrame Versions-- */
	/* Window Titles - Shouldnt be used */
	#TB_title {}
	#TB_ajaxWindowTitle {}
	/* AJAX Wrapper */
	#TB_ajaxContent {}
		/* AJAX and iFrame Header and Content - the following will inherit from screen.css/layout.css so please be aware of this */
		#TB_window h1#TB_Header {}
		#TB_window #content-wrapper {
			/*font-size: 1.1em;
			height: 273px;
			overflow: auto;
			padding: 0 25px;
			float: none;
			width: auto;
			background: none;*/
		}

/* [LOADER]
-------------------------------------------------------*/
#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
}

/* [MISC]
-------------------------------------------------------*/
#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	opacity: 0;
	height: 100%;
	width: 100%;
}
#TB_iframeContent {clear: both;}
#TB_iframeContent,
#TB_ajaxContent {overflow: auto}